<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Teilnehmer\HandleBelegungBearbeiten;

class HandleBelegungBearbeitenUseCase extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Teilnehmer\HandleBelegungBearbeiten\HandleBelegungBearbeitenUseCase
{
  public static function getToolSectionId()
  {
    return 679;
  }

  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSUEBERSICHT_DOZ;
  }

  public function sendBelegungStatusAendernMail($pBelegung, $pHinderungsGruende, $pStatus): bool
  {
    return false;
  }
}